Bug 1287760 - Screen fonts turned to grey rectangle.
Screen fonts turned to grey rectangle.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 10:44 EST by nasaa
Modified: 2016-12-20 11:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:35:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of the bug. (1.32 MB, image/png)
2015-12-02 10:44 EST, nasaa
no flags Details
Distorted letters on the screen. (1.32 MB, image/png)
2015-12-02 10:48 EST, nasaa
no flags Details

  None (edit)
Description nasaa 2015-12-02 10:44:20 EST
Created attachment 1101535 [details]
Screen shot of the bug.

Description of problem:
Most of letters on windows turned to grey rectangle and impossible read them.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Scan a page using "Simple scan"
2. Load Gimp


Actual results:
Letters on windows and desktop turned to grey rectangle.

Expected results:
All letters on windows and desktops should be clear and readable.

Additional info:
I do not know exactly what component caused the bug. I guess it would be gnome itself or one of its component.
Comment 1 nasaa 2015-12-02 10:48 EST
Created attachment 1101537 [details]
Distorted letters on the screen.
Comment 2 Fedora End Of Life 2016-11-24 08:55:46 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:35:12 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.